{% extends "base.html.twig" %}

{% block title %}You asked for a Pawpaul? ;){% endblock %}

{% block main %}
	<h2>Here's your Pawpaul!</h2>

	{# {% for message in app.flashes('success') %}
		<div class="alert alert-success">
			{{ message }}
		</div>
    {% endfor %} #}

	<h3>"{{ poll.question }}"</h3>

	{% for answer in poll.answers %}
		<p> "{{ answer }}" </p>				
	{% endfor %}

	{# modify seulement accessible à la personne qui a crée le forom donc seulement aux users #}
	{# <button><a href="{{ path("") }}">Modify</a></button> #}
	<button><a href="{{ path("") }}">Results</a></button>
	
{% endblock %}